.inv-button {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  display: inline-flex;
  border-radius: 6.5rem;
  padding: 0rem 1.5rem;
  justify-content: center;
  align-items: center;
  gap: 0.25rem;
  flex-shrink: 0;
}
.inv-button--primary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  color: var(--color-sys-light-text-contrast, var(--color-text-inverse, #fff));
}
.inv-button--primary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-background-brand-bold-hovered, #4b5160);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--primary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--secondary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--secondary-hover-state {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:focus {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: #e6e5e1;
  box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
}
.inv-button--tertiary {
  border: 2px solid #d1d2d6;
  background: none;
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--tertiary:hover {
  border: 2px solid var(--color-sys-light-outline-lvl-1, #30384a);
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--tertiary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-placeholder, #d1d2d6);
  background: var(--color-sys-light-bg-secondary-subtle-1, #f4f4f2);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--sm {
  height: 2rem;
}
.inv-button--md {
  height: 2.75rem;
}
.inv-button--lg {
  height: 3.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
}
.desktop-navigation {
  position: relative;
  padding-left: 16px;
  padding-right: 16px;
  background: #f4f4f2;
}
@media (max-width: 991.98px) {
  .desktop-navigation {
    display: none;
  }
}
.desktop-navigation--close {
  position: absolute;
  height: 20px;
  width: 20px;
  z-index: 11;
  right: -25px;
  background: none;
  border: none;
}
.desktop-navigation--close:hover {
  background: none;
}
.desktop-navigation--close::before {
  transform: rotate(45deg);
  transition: all 0.25s ease-in-out;
  position: absolute;
  content: " ";
  height: 20px;
  width: 2px;
  background-color: #252c39;
  top: 0;
}
.desktop-navigation--close::after {
  transform: rotate(-45deg);
  transition: all 0.25s ease-in-out;
  position: absolute;
  content: " ";
  height: 20px;
  width: 2px;
  background-color: #252c39;
  top: 0;
}
.desktop-navigation .main-navigation {
  height: 48px;
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  position: relative;
  z-index: 10;
  align-items: center;
  justify-content: flex-start;
}
.desktop-navigation .main-navigation li {
  margin: 0 8px;
  padding-left: 0.5rem;
}
.desktop-navigation .main-navigation li:first-child {
  margin-left: 0;
  padding-left: 0;
}
.desktop-navigation .main-navigation li:hover {
  cursor: pointer;
}
.desktop-navigation .main-navigation a.main-navigation-primary {
  position: relative;
  display: block;
  font-family: Inter, Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  font-variation-settings: "wght" 500;
  line-height: 1.5rem;
  letter-spacing: 0.01rem;
  transition: 0.3s;
}
.desktop-navigation .main-navigation a.main-navigation-primary::before {
  display: block;
  content: attr(title);
  font-variation-settings: "wght" 600;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}
.desktop-navigation
  .main-navigation
  a.main-navigation-primary.separator::after {
  content: " ";
  height: 20px;
  width: 1.5px;
  background: #30384a;
  position: absolute;
  left: -13px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.desktop-navigation .main-navigation a.main-navigation-primary:hover {
  color: #30384a;
  cursor: pointer;
  text-decoration-line: underline;
  transition: 0.3s;
}
.desktop-navigation .main-navigation a.main-navigation-primary.active {
  color: #30384a;
  cursor: pointer;
  font-variation-settings: "wght" 600;
  text-decoration-line: underline;
  transition: 0.3s;
}
.desktop-navigation .main-navigation-sub-menu {
  position: absolute;
  left: 0;
  right: 0;
  list-style: none;
  display: none;
  flex-wrap: wrap;
  flex-direction: column;
  background: #f4f4f2;
  margin-left: -16px;
  margin-right: -16px;
  padding: 0;
  top: 48px;
  cursor: default;
  box-shadow: 0 0 0 100vmax #f4f4f2;
  clip-path: inset(0 -100vmax);
}
.desktop-navigation .main-navigation-sub-menu-wrapper {
  height: 325px;
  margin-bottom: 15px;
  position: relative;
  z-index: 10;
}
.desktop-navigation .main-navigation-sub-menu .ids-chevron {
  height: 23px;
}
.desktop-navigation .main-navigation-sub-menu-section-one {
  height: 100%;
  padding: 0;
}
.desktop-navigation .main-navigation-sub-menu-section-one-chev {
  position: absolute;
  right: 15px;
}
.desktop-navigation .main-navigation-sub-menu-cta-panel {
  position: absolute;
  background: #fff;
  z-index: 10;
  right: 0;
  bottom: 0;
  top: 0;
  padding-top: 54.1666666667px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  overflow: hidden;
}
.desktop-navigation .main-navigation-sub-menu-cta-panel .cta-panel-heading {
  font-family: Inter;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2rem;
  font-variation-settings: "wght" 500;
  color: #30384a;
  margin-top: 0;
}
.desktop-navigation .main-navigation-sub-menu-cta-panel p {
  font-family: Inter;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  font-variation-settings: "wght" 500;
  line-height: 1.25rem;
  letter-spacing: 0.00875rem;
  color: #30384a;
  margin-top: 1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}
@media (max-width: 1199.98px) {
  .desktop-navigation .main-navigation-sub-menu-cta-panel p {
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
}
.desktop-navigation
  .main-navigation-sub-menu-cta-panel
  .ids-button--primary:hover {
  color: #fff;
}
.desktop-navigation .main-navigation-sub-menu-cta-panel button {
  height: auto;
}
.desktop-navigation .main-navigation-sub-menu li {
  z-index: 10;
  margin: 0 !important;
  height: 54.1666666667px;
  display: flex;
  align-items: center;
  padding-left: 0;
}
.desktop-navigation
  .main-navigation-sub-menu
  li
  a.main-navigation-sub-menu-section-one-link {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0;
  padding: 0 30px 0 15px;
  font-family: Inter;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.125rem;
  letter-spacing: 0.12rem;
  text-transform: uppercase;
  color: #30384a;
  transition: 0.2s ease-in;
}
.desktop-navigation .main-navigation-sub-menu li.active {
  background: #fff;
}
.desktop-navigation
  .main-navigation-sub-menu
  li:hover
  a.main-navigation-sub-menu-section-one-link {
  padding-left: 30px;
  text-decoration-line: underline;
  transition: 0.2s ease;
  font-weight: 700;
  color: #30384a;
}
.desktop-navigation
  .main-navigation-sub-menu
  li.active
  a.main-navigation-sub-menu-section-one-link {
  padding-left: 30px;
  font-variation-settings: "wght" 700;
  text-decoration-line: underline;
  transition: 0.2s;
}
.desktop-navigation .main-navigation-sub-menu.show {
  display: flex;
}
.desktop-navigation .main-navigation-categories {
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  right: -100%;
  width: 100%;
  top: 0;
  display: none;
  z-index: 11;
  bottom: 0;
  cursor: default;
}
.desktop-navigation .main-navigation-categories.show {
  display: block;
}
.desktop-navigation .main-navigation-categories-chev {
  position: absolute;
  right: 15px;
}
.desktop-navigation .main-navigation-categories-overview-panel {
  position: absolute;
  right: calc(-100% + 1px);
  width: calc(100% - 1px);
  top: 0;
  background: #fff;
  display: none;
  padding-left: 30px;
  padding-right: 30px;
  height: 325px;
  padding-top: 54.1666666667px;
  z-index: 9;
  cursor: default;
}
.desktop-navigation
  .main-navigation-categories-overview-panel
  .overview-panel-heading {
  font-family: Inter;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2rem;
  font-variation-settings: "wght" 500;
  margin-top: 0;
}
.desktop-navigation .main-navigation-categories-overview-panel p {
  font-family: Inter;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  font-variation-settings: "wght" 500;
  line-height: 1.25rem;
  letter-spacing: 0.00875rem;
  margin-top: 1rem;
}
@media (max-width: 1199.98px) {
  .desktop-navigation .main-navigation-categories-overview-panel p {
    -webkit-line-clamp: 8;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }
}
.desktop-navigation .main-navigation-categories ul {
  padding: 0;
  background: #f4f4f2;
}
.desktop-navigation .main-navigation-categories ul:hover li {
  background: none;
}
.desktop-navigation .main-navigation-categories ul:hover li.active a {
  font-variation-settings: unset;
  padding-left: 15px;
  text-decoration-line: unset;
}
.desktop-navigation .main-navigation-categories ul:hover li.active .active {
  display: none;
}
.desktop-navigation
  .main-navigation-categories
  ul:hover
  li
  .main-navigation-categories-overview-panel,
.desktop-navigation
  .main-navigation-categories
  ul:hover
  li
  .main-navigation-categories-section-three-nav {
  display: none;
}
.desktop-navigation .main-navigation-categories ul:hover li:hover {
  background: #fff;
}
.desktop-navigation .main-navigation-categories ul:hover li:hover.active a {
  font-variation-settings: "wght" 600;
}
.desktop-navigation .main-navigation-categories ul:hover li:hover ul li a {
  font-variation-settings: "wght" 500;
}
.desktop-navigation .main-navigation-categories ul:hover li:hover .active {
  display: block;
}
.desktop-navigation .main-navigation-categories li {
  max-width: unset;
  padding: 0;
  margin: 0;
  margin-bottom: 8px;
  transition: 0.3s;
}
.desktop-navigation .main-navigation-categories li:nth-child(6) {
  border-bottom: 0;
}
.desktop-navigation .main-navigation-categories li:hover,
.desktop-navigation .main-navigation-categories li.active {
  transition: 0.3s;
  margin-left: 3px;
  background: #fff;
}
.desktop-navigation
  .main-navigation-categories
  li:hover
  .main-navigation-categories-section-three-nav {
  display: block;
}
.desktop-navigation .main-navigation-categories li:hover .active {
  display: block;
}
.desktop-navigation
  .main-navigation-categories
  li.active
  a.main-navigation-categories-link {
  font-variation-settings: "wght" 600;
  text-decoration-line: underline;
}
.desktop-navigation .main-navigation-categories li.active .active {
  display: block;
}
.desktop-navigation
  .main-navigation-categories
  a.main-navigation-categories-link {
  position: relative;
  color: #30384a;
  font-family: Inter;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5rem;
  letter-spacing: 0.01rem;
  padding: 0 30px 0 15px;
  text-transform: unset;
  text-decoration-line: none;
  display: flex;
  height: 100%;
  align-items: center;
  width: 100%;
  justify-content: space-between;
  transition: 0.3s;
}
.desktop-navigation
  .main-navigation-categories
  li.active
  a.main-navigation-categories-link {
  padding-left: 30px;
  transition: 0.3s;
}
.desktop-navigation
  .main-navigation-categories
  li:hover
  a.main-navigation-categories-link {
  padding-left: 30px !important;
  text-decoration-line: underline !important;
}
.desktop-navigation .main-navigation-categories-section-three-nav {
  position: absolute;
  right: -100%;
  width: 100%;
  top: 0;
  background: #fff;
  display: none;
  padding: 0;
  height: 325px;
  display: none;
}
.desktop-navigation .main-navigation-categories-section-three-nav {
  display: none;
  background: #f4f4f2;
}
.desktop-navigation .main-navigation-categories-section-three-nav.active {
  display: block;
}
.desktop-navigation .main-navigation-categories-section-three-nav li {
  background: #f4f4f2;
  width: auto;
}
.desktop-navigation .main-navigation-categories-section-three-nav li:hover a {
  text-decoration-line: underline !important;
}
.desktop-navigation .main-navigation-categories-section-three-nav li a {
  background: #f4f4f2;
  padding-left: 15px;
  padding-right: 15px;
  background: none;
  display: flex;
  height: 100%;
  width: 100%;
  align-items: center;
  font-weight: normal !important;
  font-variation-settings: "wght" 500 !important;
}
.desktop-navigation .main-navigation-categories-section-three-nav li a:hover {
  color: #30384a;
}
.blur-overlay {
  position: absolute;
  height: 100vh;
  width: 100vw;
  left: 0;
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  z-index: 9;
  background-color: hsla(0, 0%, 100%, 0.5);
  display: none;
}
.blur-overlay.show {
  display: block;
}
@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}
